Home>Support>Fatal error after installing WP 5.5.1

Fatal error after installing WP 5.5.1

Hi,
after installing WP 5.5.1 and I try to activate Page Builder I receveid the following error message: Fatal error: Cannot declare class SiteOrigin_Panels, because the name is already in use in /home/n10175k8/public_html/wp-content/plugins/siteorigin-panels/siteorigin-panels.php on line 22

I have just upgraded the plug in at version 2.11.3
What’s happened?
Mario

This is our free support forum. Replies can take several days. If you need fast email support, please purchase a SiteOrigin Premium license.

  1. 14 days, 22 hours ago Andrew Misplon Hi, I Work Here

    Hi Mario

    Thanks for reaching out

    The error message you’re experiencing suggests that you have multiple versions of SiteOrigin Page Builder installed. I say this as the SiteOrigin Widgets Bundle doesn’t actually include the SiteOrigin_Panels class as it piggybacks off that plugin itself to use that functionality.

    I recommend deactivating all of your plugins and then enable Page Builder by SiteOrigin first. Please enable each plugin after that one by one until this error message occurs again. What was the last plugin activated?

  2. 14 days, 5 hours ago Mario Marcassa

    Thank you Andrew, deactivating all plugins and enable each plugin I find that the plugin named “WP Forms” crashes SiteOrigin Page Builder. I have deleted it and now works fine.
    Thank for your help.
    Regards
    Mario

  3. 14 days, 4 hours ago Andrew Misplon Hi, I Work Here

    Hi Mario

    Super, I’m glad to hear you’re making progress. If you have any follow-up questions, please, let us know.

    All the best with your site.

Please log in to post on our forums. Signing up is free.

Get The Most Out of SiteOrigin with SiteOrigin Premium

Find Out More